/*body { font-family: arial, sans-serif; color: #676767; font-size: 14px; background: #fff; }*/

body, h1, h2, h3, h4, h5, h6, ol, ul, ol li, ul li, img, input, textarea, select { margin: 0px; padding: 0px; border: 0px;  }
ol, ul, ol li, ul li { list-style: none; }

a, a:hover, a:active, a:focus, input, textarea, img { outline: 0 none !important; }

table { border-collapse: collapse; border-spacing: 0px; }
table tr td { padding: 5px; }

label { display: inline-block; }
input, textarea, select { padding: 7px; border: 1px solid #dddddd; color: #999; font-family: arial; font-size: 14px; background: #fff; border-radius: 1px; display: inline-block; }
input:focus, textarea:focus, select:focus { border-color: #ccc; box-shadow: 0px 1px 4px #eee; background: #fff; color: #676767; }

.red, a.red { color: #cc0000; }
.green, a.green { color: #00bb00; }
.blue, a.blue { color: #006699; }
.black, a.black { color: #000000; }
.white, a.white { color: #fff; }
.gray, a.gray { color: #999; }
.gray-light, a.gray-light { color: #bbb; }
.bold, .b { font-weight: bold; }
.normal { font-weight: normal; }
.underline, .u { text-decoration: underline; }
.italic, .i { font-style: italic; }

.big { font-size: 1.2em; }
.small { font-size: 0.9em; }
.fleft { float: left; }
.fright { float: right; }
.clear { float: none !important; }
.center { text-align: center; }
.right { text-align: right; }
.left { text-align: left; }
.center-block { margin: 0 auto; display: block; }
.cboth { clear: both; }
.inline { display: inline-block; }
.block, .show { display: block !important; }	
.hide, .hidden { display: none !important; }
.pointer { cursor: pointer; }

.dn {display: none;}
.vh {visibility: hidden;}